<app-header></app-header>
<nav class="navbar" role="navigation" aria-label="main navigation">
  <div class="navbar-brand"> 
    <a class="navbar-item" href="#"> 
    <img src="assets/images/logo.png" /> 
  </a> 
</div>
  <div id="navbarBasic" class="navbar-menu">
    <div class="navbar-start"> 
      <a class="navbar-item">Accueil</a> 
    </div>
  </div>
  <div class="navbar-end">
    <div class="navbar-item">
      <div class="buttons">
        <p>Non connecté</p>
      </div>
    </div>
  </div>
</nav>
<section class="section">
  <div class="container">
    <div class="column">
      <h1 class="title is-1">Projet de base</h1> 
      <img src="assets/images/fond.png">
    </div>
  </div>
  <app-multipli></app-multipli>
  <app-tables-multiplication></app-tables-multiplication>
</section>
<app-footer></app-footer>